Data Fields

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- a : _Efl_Gfx_Color , _Efl_Gfx_Gradient_Stop
- abi_version : _Edje_External_Type
- abstract_class() : eo::abstract_class
- accept_fmt : _Edje_External_Param_Info
- accessor() : efl::eina::accessor< T, typename std::enable_if< !std::is_base_of<::efl::eo::concrete, T >::value, T >::type > , efl::eina::accessor< T, typename std::enable_if< std::is_base_of<::efl::eo::concrete, T >::value, T >::type > , efl::eina::inlist< T, Allocator > , efl::eina::list< T, CloneAllocator, typename std::enable_if< std::is_base_of<::efl::eo::concrete, T >::value >::type > , efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator >
- accessor_common_base() : efl::eina::accessor_common_base< T >
- accessor_iterator() : efl::eina::accessor_iterator< T, typename std::enable_if< !std::is_base_of<::efl::eo::concrete, T >::value, T >::type > , efl::eina::accessor_iterator< T, typename std::enable_if< std::is_base_of<::efl::eo::concrete, T >::value, T >::type >
- accounting : _Eina_List
- accuracy : _Eeze_Sensor_Obj
- action : _Ecore_Getopt_Desc
- action_param : _Ecore_Getopt_Desc
- actions : _Efreet_Desktop
- add : _Ecore_IMF_Context_Class , _Edje_External_Type , _Evas_Smart_Class , _Evas_Smart_Interface
- after_constructor() : ecore::idle::enterer
- alias : _Eet_Entry , _Old_Edje_Part_Collection
- alloc : _Eina_Value_Struct_Operations
- allocator_type : efl::eina::_inlist_common_base< T, Allocator > , efl::eina::inlist< T, Allocator >
- ambient_get() : evas::canvas3d::light
- ambient_set() : evas::canvas3d::light
- angle : _Ecore_Event_Mouse_Button , _Ecore_Event_Mouse_Move
- animated_frame_duration_get() : evas::image
- animator() : ecore::animator
- api : _Old_Edje_Part
- api_func : _Eo_Op_Description
- append : _Evas_Object_Box_Api , evas::box
- append_arc_to() : efl::gfx::shape
- append_circle() : efl::gfx::shape
- append_cubic_to() : efl::gfx::shape
- append_line_to() : efl::gfx::shape
- append_move_to() : efl::gfx::shape
- append_quadratic_to() : efl::gfx::shape
- append_rect() : efl::gfx::shape
- append_scubic_to() : efl::gfx::shape
- append_squadratic_to() : efl::gfx::shape
- append_svg_path() : efl::gfx::shape
- arg_req : _Ecore_Getopt_Desc_Callback , _Ecore_Getopt_Desc_Store
- array : _Eina_Value_Array
- array_alloc : _Eet_Data_Descriptor_Class
- array_free : _Eet_Data_Descriptor_Class
- assign() : efl::eina::_nonpod_inarray< T > , efl::eina::_pod_inarray< T > , efl::eina::inlist< T, Allocator > , efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator >
- at() : efl::eina::stringshare
- atime : _Eina_Stat
- atimensec : _Eina_Stat
- attach() : evas::object_smart
- attach_points : Efreet_Icon
- attenuation_get() : evas::canvas3d::light
- attenuation_set() : evas::canvas3d::light
- attributes : Efreet_Xml
- autocapital_type_set : _Ecore_IMF_Context_Class
- EINA_ARG_NONNULL() : _Eina_Accessor